.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.480000px;}
._5{margin-left:-4.080000px;}
._3{margin-left:-2.080000px;}
._1{margin-left:-1.056000px;}
._2{width:1.056000px;}
._0{width:2.432000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.y2c{bottom:59.515686px;}
.y2b{bottom:115.438562px;}
.y2a{bottom:134.496078px;}
.y56{bottom:174.173203px;}
.y29{bottom:175.266667px;}
.y55{bottom:190.262745px;}
.y28{bottom:194.324183px;}
.y54{bottom:209.164052px;}
.y53{bottom:228.221569px;}
.y27{bottom:235.094771px;}
.y52{bottom:247.122876px;}
.y26{bottom:254.152288px;}
.y51{bottom:266.180392px;}
.y25{bottom:273.053595px;}
.y50{bottom:285.081699px;}
.y4f{bottom:304.139216px;}
.y24{bottom:313.980392px;}
.y23{bottom:332.881699px;}
.y4e{bottom:342.098039px;}
.y22{bottom:351.939216px;}
.y4d{bottom:360.999346px;}
.y21{bottom:370.840523px;}
.y4c{bottom:380.056863px;}
.y20{bottom:389.898039px;}
.y4b{bottom:398.958170px;}
.y1f{bottom:408.799346px;}
.y4a{bottom:418.015686px;}
.y49{bottom:436.916993px;}
.y1e{bottom:449.726144px;}
.y1d{bottom:468.627451px;}
.y2d{bottom:475.656863px;}
.y48{bottom:477.843791px;}
.y1c{bottom:487.684967px;}
.y1b{bottom:528.455556px;}
.y47{bottom:537.671895px;}
.y1a{bottom:547.513072px;}
.y65{bottom:556.885621px;}
.y46{bottom:578.442484px;}
.y19{bottom:588.283660px;}
.y45{bottom:597.500000px;}
.y44{bottom:616.401307px;}
.y18{bottom:629.210458px;}
.y66{bottom:631.866013px;}
.y43{bottom:635.458824px;}
.y67{bottom:647.799346px;}
.y17{bottom:648.111765px;}
.y42{bottom:654.360131px;}
.y16{bottom:667.169281px;}
.y41{bottom:673.417647px;}
.y40{bottom:692.318954px;}
.y15{bottom:707.939869px;}
.y3f{bottom:733.245752px;}
.y0{bottom:746.679739px;}
.y14{bottom:748.866667px;}
.y3e{bottom:752.147059px;}
.y3d{bottom:771.204575px;}
.y64{bottom:782.451634px;}
.y13{bottom:789.949673px;}
.y12{bottom:805.258170px;}
.y3c{bottom:811.975163px;}
.y11{bottom:820.410458px;}
.y3b{bottom:831.032680px;}
.y10{bottom:835.718954px;}
.y3a{bottom:849.933987px;}
.yf{bottom:850.871242px;}
.y63{bottom:861.493464px;}
.ye{bottom:866.179739px;}
.y39{bottom:868.991503px;}
.y62{bottom:880.550980px;}
.yd{bottom:881.332026px;}
.y38{bottom:887.892810px;}
.yc{bottom:896.640523px;}
.y61{bottom:899.452288px;}
.yb{bottom:911.792810px;}
.y60{bottom:918.509804px;}
.ya{bottom:927.101307px;}
.y37{bottom:928.819608px;}
.y5f{bottom:937.411111px;}
.y9{bottom:942.253595px;}
.y36{bottom:947.720915px;}
.y8{bottom:957.562092px;}
.y35{bottom:966.778431px;}
.y7{bottom:972.714379px;}
.y5e{bottom:975.369935px;}
.y5d{bottom:994.427451px;}
.y34{bottom:1007.549020px;}
.y6{bottom:1011.141830px;}
.y5c{bottom:1013.328758px;}
.y33{bottom:1026.606536px;}
.y5b{bottom:1032.386275px;}
.y5{bottom:1051.287582px;}
.y32{bottom:1067.377124px;}
.y4{bottom:1070.345098px;}
.y31{bottom:1086.434641px;}
.y5a{bottom:1089.246405px;}
.y30{bottom:1105.335948px;}
.y59{bottom:1108.303922px;}
.y3{bottom:1112.052941px;}
.y2f{bottom:1124.393464px;}
.y58{bottom:1127.205229px;}
.y2{bottom:1131.110458px;}
.y57{bottom:1146.262745px;}
.y1{bottom:1152.667320px;}
.y2e{bottom:1165.164052px;}
.h7{height:0.781046px;}
.h5{height:24.468750px;}
.h6{height:27.031250px;}
.h4{height:27.527344px;}
.h3{height:30.585937px;}
.h2{height:55.054687px;}
.h1{height:194.480392px;}
.ha{height:511.584967px;}
.h9{height:586.565359px;}
.h8{height:645.143791px;}
.hb{height:908.356209px;}
.h0{height:1237.176471px;}
.w2{width:292.111111px;}
.w4{width:504.555556px;}
.w3{width:584.222222px;}
.w5{width:586.565359px;}
.w1{width:615.464052px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x6{left:153.553595px;}
.xa{left:185.888889px;}
.xe{left:193.386928px;}
.xc{left:199.166667px;}
.x4{left:216.818301px;}
.xd{left:225.722222px;}
.x1{left:277.115033px;}
.x2{left:301.796078px;}
.x3{left:325.696078px;}
.x9{left:331.944444px;}
.x5{left:380.369281px;}
.xb{left:381.618954px;}
.x7{left:409.892810px;}
.x8{left:474.250980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.677490pt;}
._5{margin-left:-3.482510pt;}
._3{margin-left:-1.775397pt;}
._1{margin-left:-0.901356pt;}
._2{width:0.901356pt;}
._0{width:2.075849pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:61.456067pt;}
.y2c{bottom:50.800000pt;}
.y2b{bottom:98.533333pt;}
.y2a{bottom:114.800000pt;}
.y56{bottom:148.666667pt;}
.y29{bottom:149.600000pt;}
.y55{bottom:162.400000pt;}
.y28{bottom:165.866667pt;}
.y54{bottom:178.533333pt;}
.y53{bottom:194.800000pt;}
.y27{bottom:200.666667pt;}
.y52{bottom:210.933333pt;}
.y26{bottom:216.933333pt;}
.y51{bottom:227.200000pt;}
.y25{bottom:233.066667pt;}
.y50{bottom:243.333333pt;}
.y4f{bottom:259.600000pt;}
.y24{bottom:268.000000pt;}
.y23{bottom:284.133333pt;}
.y4e{bottom:292.000000pt;}
.y22{bottom:300.400000pt;}
.y4d{bottom:308.133333pt;}
.y21{bottom:316.533333pt;}
.y4c{bottom:324.400000pt;}
.y20{bottom:332.800000pt;}
.y4b{bottom:340.533333pt;}
.y1f{bottom:348.933333pt;}
.y4a{bottom:356.800000pt;}
.y49{bottom:372.933333pt;}
.y1e{bottom:383.866667pt;}
.y1d{bottom:400.000000pt;}
.y2d{bottom:406.000000pt;}
.y48{bottom:407.866667pt;}
.y1c{bottom:416.266667pt;}
.y1b{bottom:451.066667pt;}
.y47{bottom:458.933333pt;}
.y1a{bottom:467.333333pt;}
.y65{bottom:475.333333pt;}
.y46{bottom:493.733333pt;}
.y19{bottom:502.133333pt;}
.y45{bottom:510.000000pt;}
.y44{bottom:526.133333pt;}
.y18{bottom:537.066667pt;}
.y66{bottom:539.333333pt;}
.y43{bottom:542.400000pt;}
.y67{bottom:552.933333pt;}
.y17{bottom:553.200000pt;}
.y42{bottom:558.533333pt;}
.y16{bottom:569.466667pt;}
.y41{bottom:574.800000pt;}
.y40{bottom:590.933333pt;}
.y15{bottom:604.266667pt;}
.y3f{bottom:625.866667pt;}
.y0{bottom:637.333333pt;}
.y14{bottom:639.200000pt;}
.y3e{bottom:642.000000pt;}
.y3d{bottom:658.266667pt;}
.y64{bottom:667.866667pt;}
.y13{bottom:674.266667pt;}
.y12{bottom:687.333333pt;}
.y3c{bottom:693.066667pt;}
.y11{bottom:700.266667pt;}
.y3b{bottom:709.333333pt;}
.y10{bottom:713.333333pt;}
.y3a{bottom:725.466667pt;}
.yf{bottom:726.266667pt;}
.y63{bottom:735.333333pt;}
.ye{bottom:739.333333pt;}
.y39{bottom:741.733333pt;}
.y62{bottom:751.600000pt;}
.yd{bottom:752.266667pt;}
.y38{bottom:757.866667pt;}
.yc{bottom:765.333333pt;}
.y61{bottom:767.733333pt;}
.yb{bottom:778.266667pt;}
.y60{bottom:784.000000pt;}
.ya{bottom:791.333333pt;}
.y37{bottom:792.800000pt;}
.y5f{bottom:800.133333pt;}
.y9{bottom:804.266667pt;}
.y36{bottom:808.933333pt;}
.y8{bottom:817.333333pt;}
.y35{bottom:825.200000pt;}
.y7{bottom:830.266667pt;}
.y5e{bottom:832.533333pt;}
.y5d{bottom:848.800000pt;}
.y34{bottom:860.000000pt;}
.y6{bottom:863.066667pt;}
.y5c{bottom:864.933333pt;}
.y33{bottom:876.266667pt;}
.y5b{bottom:881.200000pt;}
.y5{bottom:897.333333pt;}
.y32{bottom:911.066667pt;}
.y4{bottom:913.600000pt;}
.y31{bottom:927.333333pt;}
.y5a{bottom:929.733333pt;}
.y30{bottom:943.466667pt;}
.y59{bottom:946.000000pt;}
.y3{bottom:949.200000pt;}
.y2f{bottom:959.733333pt;}
.y58{bottom:962.133333pt;}
.y2{bottom:965.466667pt;}
.y57{bottom:978.400000pt;}
.y1{bottom:983.866667pt;}
.y2e{bottom:994.533333pt;}
.h7{height:0.666667pt;}
.h5{height:20.885460pt;}
.h6{height:23.072699pt;}
.h4{height:23.496143pt;}
.h3{height:26.106825pt;}
.h2{height:46.992286pt;}
.h1{height:166.000000pt;}
.ha{height:436.666667pt;}
.h9{height:500.666667pt;}
.h8{height:550.666667pt;}
.hb{height:775.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:249.333333pt;}
.w4{width:430.666667pt;}
.w3{width:498.666667pt;}
.w5{width:500.666667pt;}
.w1{width:525.333333pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x6{left:131.066667pt;}
.xa{left:158.666667pt;}
.xe{left:165.066667pt;}
.xc{left:170.000000pt;}
.x4{left:185.066667pt;}
.xd{left:192.666667pt;}
.x1{left:236.533333pt;}
.x2{left:257.600000pt;}
.x3{left:278.000000pt;}
.x9{left:283.333333pt;}
.x5{left:324.666667pt;}
.xb{left:325.733333pt;}
.x7{left:349.866667pt;}
.x8{left:404.800000pt;}
}
